\putMusic "obrecht/missaMariaZart/kyrieI/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \tag #'ori {
    \timeSigSymb \markup \three-signs \Odot "" \Cdot
    \plre r\breve #-1

    a\breve c1 bes a bes g g f\breve

    \time 2/2
    \timeSigSymb \Omens
    \plre r\breve #-1 \plre r1 #0

    c'1 c c d c bes\breve a\longa
    \divisioMaxima
  }
  \tag #'mod {
    \shiftDurations #-1 #0  {
%%% O dot
      <>^\markup \Odot
      R1.*3
      a\CDBreve~a\SemibreveP
      c\SemibreveP bes a bes
      g g f\CDBreve~f\SemibreveP
%%% C dot
      <>^\markup \Cdot
      R1.*2 a\CDBreve
      c\SemibreveP bes a bes
      g g f\CDBreve
    }
%%% O
    <>^\markup \Omens
    \OBRest r1 c'1 c c d c bes\OBreve
    a\longa
  }
}

\putMusic "obrecht/missaMariaZart/kyrieI/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
      \timeSigSymb \markup \three-signs \Odot "" \Cdot
    \plre r\breve #-1

    a\breve c1 bes a bes g
}

\putMusic "obrecht/missaMariaZart/kyrieI/tenor/lyrics"
\lyricmode{
  Ky -- ri -- e
  \it e -- le -- _ i -- son

  Ky -- ri -- e
  e -- le -- _ i -- son

  Ky -- ri -- e \ite
  e -- le -- i -- son
}

\putMusic "obrecht/missaMariaZart/kyrieII/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \tag #'ori {
    \timeSigSymb \markup \three-signs \Omens "" \Cmens
    r\longa \plre r\breve #-1

    a\breve c1 bes a bes g g f\breve \plre r1 #0

    c'1 c c d c bes\breve a\longa \divisioMaxima
  }
  \tag #'mod {
%%% O
    <>^\markup \Omens
    \shiftDurations #-1 #0 {
      R1*9

      a\OBreve c1 bes a bes g g f\OBreve R1

      c'1 c c d c bes\OBreve a
%%% C
      <>^\markup \Cmens
      R1*6

      a\breve c1 bes a bes g g f\breve R1

      c'1 c c d c bes\breve
    }
    a\longa*3/2
  }
}

\putMusic "obrecht/missaMariaZart/kyrieII/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
  \timeSigSymb \markup \three-signs \Omens "" \Cmens
    r\longa \plre r\breve #-1

    a\breve c1 bes a bes 
}

\putMusic "obrecht/missaMariaZart/kyrieII/tenor/lyrics"
\lyricmode{
  Ky -- ri -- e
  \it
  e -- le -- _ i -- son

  Ky -- ri -- e
  e -- le -- i -- son

  Ky -- ri -- e
  e -- le -- _ i -- son

  Ky -- ri -- e
  \ite
  e -- le -- i -- son
}

\putMusic "obrecht/missaMariaZart/etInTerra/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \tag #'ori {
    \timeSigSymb \markup \three-signs \Odot \Omens \Cmens
    r\longa \plre r1 #-1

    a1 d c d f e\breve d

    \time 2/2
    \plre r\longa #1 r\longa \plre r\longa #1 \plre r1 #0

    c1 f d e f \[d\breve c\] \divisioMaxima
  }
  \tag #'mod {
%%% O dot
    <>^\markup \Odot
    \shiftDurations #-2 #0 {
      R2*18 R2*3

      a\SemibreveP d c d f e\CDBreve~e\SemibreveP d\CDBreve~d\SemibreveP
    }
%%% O
    <>^\markup \Omens
    \shiftDurations #-1 #0 {
      R1*6 R1

      a1 d c d f e\OBreve d
%%% C
      <>^\markup \Cmens
      R1*4 R1

      a1 d c d f e\breve d
    }
%%% Cut C
    <>^\markup \CutC
    R\breve*6 r1

    c1 f d e f \[d\breve c\longa*3/2\]
  }
}

\putMusic "obrecht/missaMariaZart/etInTerra/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
  \timeSigSymb \markup \three-signs \Odot \Omens \Cmens
  r\longa \plre r1 #-1

  a1 d c d f
}

\putMusic "obrecht/missaMariaZart/etInTerra/tenor/lyrics"
\lyricmode{
  be -- ne -- di -- _ ci -- mus te

  Do -- mi -- ne De -- _ us rex

  do -- mi -- ne fi -- _ _ li

  Je -- _ _ su Chri -- ste __ _
}

\putMusic "obrecht/missaMariaZart/domine/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c4"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \time 3/2
  a\breve c1. bes2 \flex \[a1 g1.\] \flexe f1 e4 d
  e2 d2. e4 f2. g4 a2 g c2. bes4 a2 g a2. g4 f2 e
  g1 f2 d1 \plre r2 #-2

  c2 e2. f4 g2 a2. bes4 c2. bes4 a g a1 bes2 a2. g4
  f1 e2 f2 c'1. d2 \newLine
%%% L2
  c2. bes4 a g a2 g4 f e2. f4 g2 e g2. a4 bes2 a2.
  g4 c2. bes4 a2. g8 a g4 f a1 d2 c d f e \flex
  \[d1 c1.\] \flexe f2 d e f d1 c2 a1 bes2 c2. bes4
  a g a2. g4 g1 \fic fis2 g\breve r2

  a2 g c \newLine
%%% L3
  a2. bes4 c2 g2. a4 bes c a2 d2. c4 g'2 f d1 c4 bes
  a2 bes c4 bes a g a1 f2 f'2. e8 f e2. d4 c bes a2
  g bes a2. g4 g2. f4 f2. e4 e2. d4 d2. c4 c2 e d2.
  c4 d e f g a bes \newLine
%%% L4
  \petrbl 
  \tag #'ori {
    \scaleDurations 1/3 {
      \time 2/2 \timeSigSymb "2"
    c\breve\startTextSpan a1 \flex \[bes1 g\]
      bes \[a g\] \flexe f e\breve d1 \[c\breve f e\stopTextSpan\] }
    \time 3/2
  }
  \tag #'mod \shiftDurations #1 #0 {
    \tuplet 3/2 \breve {
      \override TupletBracket.padding = #2
      c'\breve\startTextSpan a1 \flex \[bes1 g\]
      bes \[a g\] \flexe f e\breve d1
    }
    \tuplet 3/2 \longa { \[c\breve f e\stopTextSpan \] }
    \revert TupletBracket.padding
    }
  \petrble f1 \plre r1 #0

  \flex \[c'1. a1\] \flexe \[bes c\] a2 d2 c2. bes8 a g2
  c d f e2. d4 c bes a2 bes g c1 \fic b2 c1 a2 bes1 a4 g
  f2 c'1 bes4 c \newLine
%%% L5
  d2. c4 \flex \[a1 g\] \flexe c1 d2. c4 bes2 a g1
  \plre r2 #-1

  f2. g4 a1 bes2 c bes2. c4 a1 g2 f e2. f8 g a1
  g2 \noBar a\longa
}

\putMusic "obrecht/missaMariaZart/domine/tenor/incipit"
\relative c' {
  \clef "petrucci-c4"
  \key d \minor
  \time 3/2
  \time 3/2
  a\breve c1. bes2 \flex \[a1 g1.\] \flexe f1 e4 d
}

\putMusic "obrecht/missaMariaZart/domine/tenor/lyrics"
\lyricmode{
  Do -- \repeat unfold 23 _ mi -- ne

  De -- \repeat unfold 15 _ us
  \it
  De -- \repeat unfold 24 _ us
  \ite
  A -- \repeat unfold 22 _ gnus
  De -- \repeat unfold 24 _ i
  \it
  De -- \repeat unfold 42 _ i
  \ite

  Fi -- _ _ _ _ _ li -- _ _ us
  Pa -- \repeat unfold 29 _ tris

  \it
  Pa -- \repeat unfold 14 _ tris
  \ite
}

\putMusic "obrecht/missaMariaZart/quiTollisII/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \tag #'ori {
    \timeSigSymb \markup \three-signs \Odot \Omens \CutC
    \plre r\breve #-1 \plre r1 #0

    c1 f d e f d\breve c \plre r\breve #-1

    \time 2/2
    \timeSigSymb \markup \three-signs \Cdot \Cmens \CutC
    \plre r1 #0

    c1 a bes c c2 bes a1 a g\breve \plre r1 #0

    c1 c d e\breve r\breve \mensRep

    r\longa r\longa
    \plre {r\longa r\longa} #1
    r\longa r\longa

    \stemDown e\longa \divisioMaxima
    \stemNeutral
  }
  \tag #'mod {
%%% O dot
    <>^\markup \Odot
    \shiftDurations #-2 #0 {
      R2*9 R2*3

      c\SemibreveP f d e f d\CDBreve~d\SemibreveP
      c\CDBreve~c\SemibreveP

      R2*9
    }
%%% O
    <>^\markup \Omens
    \shiftDurations #-1 #0 {
      R1*3 R1

      c1 f d e f d\OBreve c

      R1*3
    }
%%% Cut C
    <>^\markup \CutC
    R\breve r1

    c1 f d e f d\breve c

    R\breve
%%% C dot
    <>^\markup \Cdot
    \shiftDurations #-2 #0 {
      R2*3

      c\SemibreveP a bes c c2 bes\MinimA a\SemibreveP a
      g\CDBreve R2*3

      c\SemibreveP c d e\CDBreve R2*6 
    }
%%% C
    <>^\markup \Cmens
    \shiftDurations #-1 #0 {
      R1
      
      c1 a bes c c2 bes a1 a g\breve R1

      c1 c d e\breve  R1*2
    }
%%% Cut C
    <>^\markup \CutC
    r1

    c1 a bes c c2 bes a1 a g\breve r1

    c1 c d 
    \time 3/2
    e\OBreve R\breve.

    \OTwoBRest \OTwoBRest
    \plre {\OTwoBRest \OTwoBRest} #1
    \OTwoBRest \OTwoBRest

    e\longa    
  }
}

\putMusic "obrecht/missaMariaZart/quiTollisII/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
  \timeSigSymb \markup \three-signs \Odot \Omens \CutC
  \plre r\breve #-1 \plre r1 #0

  c1 f d e f d\breve c 
}

\putMusic "obrecht/missaMariaZart/quiTollisII/tenor/lyrics"
\lyricmode{
  de -- pre -- ca -- ti -- o -- _ nem

  ad dex -- te -- ram Pa -- _ tris
  
  mi -- se -- re -- re no -- _ bis
  
  tu so -- _ lus Do -- _ _ mi -- nus

  Je -- su Chri -- ste
  
  cum San -- _ cto Spi -- _ _ ri -- tu

  in glo -- ri -- a
  
  De -- _ _ i Pa -- _ tris
  \it
  A -- men

  De -- i  Pa -- tris
  \ite

  Amen
}

\putMusic "obrecht/missaMariaZart/patrem/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \tag #'ori {
    \timeSigSymb \markup \three-signs \Odot "" \CutOdot
    r\longa c1 c d e\breve r1

    \time 6/4
    \plre r\longa #1 r\breve

    \time 2/2
    \timeSigSymb \markup \four-signs \CutCdot \Cmens \CutC
    {\rotate #180 \CutC}
    \plre r1 #2
    g1 f e d\breve r\breve r1

    e1 f d c\breve \mensRep

    r1 d1 \[c\breve bes a\longa\fermata\]
    \divisioMaxima
  }
  \tag #'mod {
%%% O dot
    <>^\markup \Odot
    \shiftDurations #-2 #0 {
      R2*18

      c\SemibreveP c d e\CDBreve
      R2*3
    }
%%% Cut O dot
    <>^\markup \CutOdot
    \shiftDurations #-1 #0 {
      R1*9

      c\SemibreveP
      \hypPad
      c d e\CDBreve
      r2 R1*1
    }
%%% C dot
    <>^\markup \Cdot
    \shiftDurations #-2 #0 {
      R2*18
    }
%%% Cut C dot
    <>^\markup \CutCdot
    \shiftDurations #-1 #0 {
      R1 r2

      g\SemibreveP f e d\CDBreve
      R1*4 r2

      \hypPad e\SemibreveP f
      d c\CDBreve
    }
%%% C dot
%%%    \shiftDurations #-2 #0 {
%%%      R2*3
%%%
%%%      g'\SemibreveP f e d\CDBreve
%%%      R2*6 R2*3
%%%
%%%      e\SemibreveP f d c\CDBreve
%%%    }
%%% C ??
    <>^\markup \Cmens
    \shiftDurations #-1 #0 {
      R1
      
      g'1 f e d\breve
      R1*2 R1

      e1 f d c\breve
    }
    <>^\markup \CutC
%%% Cut C
    r1
    g'1 f e d\breve R\breve r1

    e1 f d c\breve
%%% Cut C backwards
    <>^\markup {\rotate #180 \CutC}
    \shiftDurations #1 #0 {
      r1
      g'1 f e d\breve r\breve r1

      e1 f d c\breve

      r1 d1 \[c\breve bes 
    } a\longa*2\]
  }
}

\putMusic "obrecht/missaMariaZart/patrem/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
  \time 2/2
  \timeSigSymb \markup \three-signs \Odot "" \CutOdot
  r\longa c1 c d e\breve
}

\putMusic "obrecht/missaMariaZart/patrem/tenor/lyrics"
\lyricmode{
%%%  vi -- si -- bi -- li~um
  \it
  et ter -- _ rae
  \ite
%%%  u -- ni -- ge -- ni~tum
  \it
  Fi -- li -- _ um
  \ite
  de Lu -- mi -- ne
  De -- o ve -- ro
  ge -- _ ni -- tum
%%%  con~sub -- stan -- ti~a -- lem
  \it
  non fa -- _ ctum
  \ite
  Pa -- tri per quem
  o -- _ mni -- a
  fa -- _ cta
  \it
  sunt

  fa -- _ cta
  \ite
  sunt

  fa -- cta __ _ sunt
}

\putMusic "obrecht/missaMariaZart/etResurrexit/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \tag #'ori {
    \timeSigSymb \markup \five-signs
    \Odot \Cdot \CutOdot \Omens \CutC

    r\longa e1 f d c\breve r1

    \time 2/2
    \timeSigSymb \markup \four-signs
    \CutCdot \Cmens \CTwo \CutCThree
    \plre r\longa #1

    d1 c bes a\breve \plre r1 #-1
    \mensRep
    r\longa

    \[d\breve c bes\breve a\] \plre r1 #-1

    \petrbl \[d\breve c bes\breve \petrble a\]
    \plre r1 #-1

    d\breve c1.*3/2 a1 bes\breve
    \time 2/2
    \timeSigSymb \CutCTwo

    a\longa \plre r\breve #-1

    \[d\breve c\] \flex \[bes a c\longa\] \flexe

    \[d\breve bes\longa\] a\longa \divisioMaxima
  }
  \tag #'mod {
%%% O dot
    <>^\markup \Odot
    \shiftDurations #-2 #0 {
      R2*18

      e'\SemibreveP f d c\CDBreve
      R2*3
%%% C dot
      <>^\markup \Cdot
      R2*12

      e\SemibreveP f d c\CDBreve
      R2*3
    }
%%% Cut O dot
    <>^\markup \CutOdot
    \shiftDurations #-1 #0 {
      R1*9

      e\SemibreveP f d c\CDBreve
      r2 R1
%%% O
      <>^\markup \Omens
      R1*6

      e1 f d c\breve
      R1
    }
%%% Cut C
    <>^\markup \CutC
    R\breve*2

    e1 f d c\breve r1
%%% Cut C dot
    <>^\markup \CutCdot
    \shiftDurations #-1 #0 {
      R1*6

      d\SemibreveP c bes a\CDBreve
      r2 R1
%%% C
      <>^\markup \Cmens
      R1*4

      d1 c bes a\breve R1
    }
%%% C two
    <>^\markup \CTwo
    R\breve*2

    d1 c bes a\breve r1
%%% C three
    <>^\markup \CThree
    R\breve \time 3/2 R\breve.

    d1 c bes a\breve r1

    R\breve.*2

    \[d\breve. c bes a\breve\] r1

    \[\hbd d\breve\startTextSpan c bes\stopTextSpan a\] r1

    d\breve c1 a bes\breve
    \time 2/2

    a\longa \plre r\breve #-1

    \[d\breve c\] \flex \[bes a c\longa\] \flexe

    \[d\breve bes\longa\] a\longa*2    
  }
}

\putMusic "obrecht/missaMariaZart/etResurrexit/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
  \timeSigSymb \markup \five-signs
  \Odot \Cdot \CutOdot \Cmens \CutC

  r\longa e1 f d c\breve r2
}

\putMusic "obrecht/missaMariaZart/etResurrexit/tenor/lyrics"
\lyricmode{
  et a -- scen -- dit

%%%  vi -- vi -- fi -- can~tem
  \it
  Do -- _ mi -- num
  \ite
  
  Qui cum Pa -- tre

%%%  con -- glo -- ri~fi~ca -- tur

  \it
  a -- do -- ra -- tur
  \ite
  
  lo -- cu -- tus est

  \it
  u -- nam san -- ctam
  \ite
%%%  a -- po~sto -- li -- cam
  
  Et ex -- pec -- to 

  mor -- tu -- o -- rum
  et vi -- _ tam

  ven -- tu -- _ ri

  sae -- cu -- _ li

  A -- _ _ _ men

  \it
  A -- _ _ _ _ _ _ men
  \ite
}

\putMusic "obrecht/missaMariaZart/sanctus/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \tag #'ori {
    \timeSigSymb \markup \three-signs \Odot \Cdot \CutCdot
    r\longa d1 c bes a\breve \plre {r1 r\longa r1} #-1

    a1 g f bes a g\breve f \mensRep
    f\maxima \divisioMaxima
  }
  \tag #'mod {
%%% O dot
    <>^\markup \Odot
    \shiftDurations #-1 #0 {
      R1.*6

      d'\SemibreveP c bes a\CDBreve R1.
      R1.*6
      R1.

      a\SemibreveP g f bes a g\CDBreve~g\SemibreveP
      f\CDBreve~f\SemibreveP
%%% C dot
      <>^\markup \Cdot
      R1.*4

      d'\SemibreveP c bes a\CDBreve R1.
      R1.*4
      R1.

      a\SemibreveP g f bes a g\CDBreve
      f\CDBreve    
    }
%%% Cut C dot
    <>^\markup \CutCdot
      R\breve.*2

      d'\SemibreveP \hypPad c bes a\CDBreve r1 r2
      R\breve.*2
      r1 r2

      a\SemibreveP g f bes a g\CDBreve
      f\CDBreve  f\longa     
  }
}

\putMusic "obrecht/missaMariaZart/sanctus/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
  \timeSigSymb \markup \three-signs \Odot \Cdot \CutCdot
  r\longa d1 c bes a\breve \plre {r1 r\longa r1} #-1
}

\putMusic "obrecht/missaMariaZart/sanctus/tenor/lyrics"
\lyricmode{
  San -- _ _ ctus

  \it
  Do -- mi -- nus De -- _ _ us

  De -- _ _ us

  Sa -- _ _ _ _ ba -- oth

  Sa -- _ ba -- oth

  Sa -- _ _ _ _ _ ba -- oth
  \ite
}

\putMusic "obrecht/missaMariaZart/osanna/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c3" \timeSigSymb \OTwo}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \time 2/2
  \tag #'ori {
    \timeSigSymb \markup \three-signs \Omens \Cmens \CTwo
    r\breve f1 d e f\breve r1 r

    e1 d2 c d1 c\breve \plre r1 #0 r1

    \flex \[d a\] \flexe \[g c\] d1 \[bes\breve a\]
    \plre r1 #-1 r\longa

    \time 4/4
    \timeSigSymb \markup {\rotate #180 \CutC }
    d\breve \flex \[a1 g\] \flexe \[c\breve d bes\longa\]
    a\longa \divisioMaxima
  }
  \tag #'mod {
%%% O
    <>^\markup \Omens
    \shiftDurations #-1 #0 {
      R1*3

      f'1 d e f\OBreve R1 R

      e1 d2 c d\OSemibreveA c\breve R1 R1

      \flex \[d a\] \flexe \[g c\] d1 \[bes\OBreve a\breve\]
      R1 R1*6
%%% C
      <>^\markup \Cmens
      R1*2

      f'1 d e f\breve R1 R

      e1 d2 c d1 c\breve R1 R1

    \flex \[d a\] \flexe \[g c\] d1 \[bes\breve a\]
    R1 R1*4
    }
%%% C 2
    <>^\markup \CTwo
    R\breve f'1 d e f\breve r1 r

    e1 d2 c d1 c\breve \plre r1 #0 r1

    \flex \[d a\] \flexe \[g c\] d1 \[bes\breve a\]
    \plre r1 #-1 R\longa
%%% Cut C backwards
    <>^\markup {\rotate #180 \CutC }
    \shiftDurations #1 #0 {
    d\breve \flex \[a1 g\] \flexe \[c\breve d bes\longa\]
  }
    a\longa*5/2
  }
}

\putMusic "obrecht/missaMariaZart/osanna/tenor/incipit"
\relative c' {
  \clef "petrucci-c3"
  \key d \minor
  \timeSigSymb \markup \three-signs \Omens \Cmens \CTwo
  r\breve f1 d e f\breve   
}

\putMusic "obrecht/missaMariaZart/osanna/tenor/lyrics"
\lyricmode{
  O -- san -- _ na
  \it
  O -- san -- _ _ na

  O -- _ san -- _ _ na __ _

  O -- san -- _ na
  
  in ex -- _ cel -- sis

  in __ _ ex -- _ cel -- sis __ _

  in ex -- cel -- sis

  in ex -- _ cel -- sis

  in __ _ ex -- _ cel -- sis __ _

  in ex -- _ cel -- _ _ sis
  \ite
}

\putMusic "obrecht/missaMariaZart/agnusI/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c4"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  a\breve c1. bes2 a1. bes2 g1 g f c' c2 d2.
  c4 bes a \[bes\breve a\] bes2 a1 g2 c1. bes4 a
  g2 c f, a2. bes4 c2. bes4 a1 g4 f g1 a\breve
  \plre r2 #-1

  \[g1 c\] a2 bes1 a2 c2. a4 \newLine
%%% L2
  c1 bes4 a g2 bes1 a4 g f2 a2. g4 f e d2
  \flex \[g1 f\] \flexe e2 f1 \plre r1 #-1

  a2. bes4 c d c2. bes4 a g a2 g4 f \[e1 f\]
  r1

  \[c'1 d1.\] f1 e4 d e1 d a\breve r2

  a2. g4 a bes c1 f,\breve \CTwoBRest
  \plre r1 #-1

  f1 c'\breve. \newLine
%%% L3
  a\breve g1 \[c\breve f, g\] f1 e\breve c1
  f2 d f g1 e2 g d f g a bes c1 bes2 g2. a4
  bes2. a4 g2. f4 e d e2 c \plre r2 #1

  c'2. bes4 a g a2 f \plre r2 #-1

  g2 e g2. f4 e d c1 \plre r1 #-2 \plre r2 #1

  c'2 a \newLine
%%% L4
  c2. bes4 a g a2 d2. c4 bes2 a1 g\breve \flex
  \[a1. f\] \flexe c'2 g c g \plre r2 #1

  c2. bes4 a g f1 \plre r2 #-1

  g2 a bes g1 a\breve g1 a\breve bes1 g2 c1 c2
  \[f,1. c'\] \flex \[d1 bes c\breve\] \flexe bes1
  r\breve

  a1 f2 g1 g2 a\breve bes1 c2 g \plre r2 #1

  c2 \newLine
%%% L5 P2
  a2. bes4 c2 f1 e4 d e2 e,2. f4 g2 f1 \[d f\]
  e f2 g2. a4 bes2 c2. d4 e2 d2. c4 bes2. a4
  f2. g4 a bes c2 c, \[d\breve e\longa\]
}

\putMusic "obrecht/missaMariaZart/agnusI/tenor/incipit"
\relative c' {
  \clef "petrucci-c4"
  \key d \minor
  \time 2/2
  a\breve c1. bes2 a1. bes2 
}

\putMusic "obrecht/missaMariaZart/agnusI/tenor/lyrics"
\lyricmode{
  A -- _ _ _ _ _ gnus __ _
  \it
  A -- _ _ _ _ _ gnus __ _

  De -- \repeat unfold 16 _ i

  qui __ _ tol -- \repeat unfold 20 _ lis

  qui __ _ _ _
  tol -- \repeat unfold 6 _ lis __ _

  tol -- _ _ _ _ _ _ lis

  pec -- _ _ _ ca -- ta

  pec -- ca -- \repeat unfold 30 _ ta

  mun -- _ _ _ _ di

  mun -- _ _ _ _ _ di

  mun -- \repeat unfold 16 _ di

  mun -- _ _ _ di

  mi -- se -- re -- \repeat unfold 13 _ re

  mi -- se -- re -- re
  no -- _ _ bis

  no -- \repeat unfold 31 _ bis __ _
  \ite
}

\putMusic "obrecht/missaMariaZart/agnusIII/tenor/melody"
\relative c' {
  \set Staff.instrumentName = "Tenor"
  \tag #'ori {\clef "petrucci-c4"}
  \tag #'mod {\clef "G_8"}
  \key d \minor
  \plre \CBRest #-1 \plre r1 #0

  a2. bes4 c2 d1 c4 bes a2 c2. bes4 a2 \[g1 c\]
  bes2 g \plre r2 #-1

  g1 f2 e1 d2 d'2. c4 bes a bes2 f g1 f2 a2.
  bes4 c2. d4 e d8 e f2 e d \flex \[f1 e\] \flexe
  \newLine
%%% L2
  d2. c4 bes a g2 d'2. c4 c2. bes4 a1 g4 f e2
  d g2. f4 e2 d r2

  a'2. bes4 c d e2 a,2. bes4 c2. bes4 a g f1
  f'\breve d1 e\breve \flex \[a,1 f\] \flexe
  a1. bes2 c\breve \[f,1 c'\] bes a2 f g\breve.
  f2 f'1 e4 d \newLine
%%% L3
  c1 a2. bes4 c2 f, g bes f\breve bes1 g a2 g1
  f4 e g1 f \[d e\] c d\breve r2

  a'1 f2 g2. a4 bes2 g2. a4 bes2 f2. g4 a2 f2. g4
  a2 e2. f4 g2 e a f1 f'2 e c \plre r2 #-1

  g2 a2. bes4 c d \newLine
%%% L4
  c2. a4 c1 bes4 a bes a g f g1 \plre r2 #1

  c1 bes4 a g2 c a bes c\longa \plre r2 #1

  c1 d2 c g4 a bes c d2. c4 \fic b a \fic b!2. a8 \fic b!
  \[c1 a1.\] g4 f g1 a2. g4 f2 e a2. g4 f2
  e d1
%%%  <<
%%%    {
  \tag #'ori {\plre r1 #-2 r\longa}
  \tag #'mod {b'1\rest} R\breve*2
%%%}
%%%    \new CueVoice {\stemDown c,2 c' bes1 a}
%%%  >>
  \flex \[\parenthesize d1 \parenthesize c\]  \newLine
%%% L5
  \[bes1 a\] \flexe \plre r2 #-1

  g2 d'1 g,\breve \plre r2 #-2

  d2 f2. g4 a1 \plre r2 #-1

  f2 a2. bes4 c2 a bes d1 \fic cis2 d d,2. e4 f2. g4
  a2 g bes a g1 a2 g1 a2. bes4 c2 a1 g4 f
  e2 f1 d2 e1 e2. d4 e2 f1 g2. a4 bes c \newLine
%%% L6
  d2 g,1 f2 c'1 a2 d2. e4 f2. e4 d c d1 \flex
  \[a1 g\] \flexe \[c d\] \[bes\breve a\longa*2\]
}

\putMusic "obrecht/missaMariaZart/agnusIII/tenor/incipit"
\relative c' {
  \clef "petrucci-c4"
  \key d \minor
  \time 2/2
  \plre r\breve #-1 \plre r1 #0

  a2. bes4 c2 d1 c4 bes 
}

\putMusic "obrecht/missaMariaZart/agnusIII/tenor/lyrics"
\lyricmode{
  A -- \repeat unfold 12 _ gnus
  De -- \repeat unfold 10 _ i
  \it
  A -- \repeat unfold 15 _ gnus
  De -- \repeat unfold 11 _ i

  qui __ _ _ _ _ tol -- \repeat unfold 9 _ lis __ _

  qui __ _ _ tol -- \repeat unfold 9 _ lis
  pec -- _ _ ca -- \repeat unfold 14 _ ta

  mun -- \repeat unfold 21 _ di

  pec -- ca -- \repeat unfold 12 _ ta

  mun -- _ _ _ _ _ _ di

  pec -- ca -- \repeat unfold 9 _ ta __ _ _
  mun -- _ _ _ _ _ _ _ di
  do -- _ _ _ na
  
  no -- _ bis __ _
  no -- _ bis

  no -- _ _ bis
  
  pa -- \repeat unfold 41 _ cem

  pa -- \repeat unfold 10 _ cem __ _
  \ite
}